Bug 659422 - ghc-cmdargs-0.6.4 is available
Summary: ghc-cmdargs-0.6.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-cmdargs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-02 18:46 UTC by Upstream Release Monitoring
Modified: 2011-03-06 04:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-06 04:40:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-12-02 18:46:42 UTC
Latest upstream release: 0.6.4
Current version in Fedora Rawhide: 0.6.3
URL: http://hackage.haskell.org/packages/archive/cmdargs/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Ben Boeckel 2010-12-03 23:40:43 UTC
Building in rawhide now.

Comment 2 Fedora Update System 2010-12-11 02:48:54 UTC
ghc-cmdargs-0.6.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ghc-cmdargs-0.6.4-1.fc13

Comment 3 Fedora Update System 2010-12-11 02:49:01 UTC
ghc-cmdargs-0.6.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ghc-cmdargs-0.6.4-1.fc14

Comment 4 Ben Boeckel 2010-12-18 03:11:52 UTC
0.6.5 built in rawhide.

Comment 5 Fedora Update System 2010-12-21 23:57:44 UTC
ghc-cmdargs-0.6.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-12-22 00:04:37 UTC
ghc-cmdargs-0.6.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.